/* DIVS */

#adminEditPage{
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
}

#topRow{
	background-color: #FFF;
	border-top: 8px solid #BD27A0;
	margin: 0;
	min-width: 520px;
	width: 100%;
	}
	
#topRowWrap{
	margin: 0 auto 0 auto;
	padding: 40px 10px 25px 10px;
	max-width: 990px;
	}
	
@media screen and (max-width: 700px){
	#topRowWrap{
		width: 500px;
		}
}
	
#topLeft{
	float: left;
	margin: 0;
	padding: 0;
	width: 50%;
	}
	
@media screen and (max-width: 700px){
	#topLeft img{
		width: 80%;
		}
}
	
#topRight{
	float: left;
	margin: 0;
	padding: 0;
	text-align: right;
	width: 50%;
	}
	
#topRight form{
	float: right;
	margin: 10px 0 0 0;
	}
	
#topRight form input[type="text"]{
	float: left;
	padding: 4px 10px 4px 10px;
	width: 190px;
	}
	
@media screen and (max-width: 700px){
	#topRight form input[type="text"]{
		width: 150px;
		}
}
	
#topRight form input[type="image"]{
	float: left;
	}
	
#userPanel{
	float: left;
	margin: 0;
	padding: 30px 0 0 0;
	width: 360px;
	}
	
#userPanel ul{
	float: right;
	}

#userPanel ul li{
	display: inline;
	list-style-type: none;
	padding-right: 30px;
	}

#navRow{
	background-color: #000;
	clear: both;
	margin: 0;
	min-width: 520px;
	width: 100%;
	}
	
#jumpNav{
	display: none;
	}
	
@media screen and (max-width: 740px){
	#jumpNav{
		display:block;
		margin: 10px 0 10px 0;
		padding: 0;
		}
		
	#jumpNav select{
		border: none;
		width: 100%;
		}
}
	
#bannerRow{
	background-color: #D0D0D0;
	border-top: 5px solid #FFF;
	margin: 0;
	padding: 0;
	min-width: 520px;
	max-width: 100%;
	}
	
#bannerRowWrap{
	background-color: #E8E8E8;
	border-left: 5px solid #FFF;
	border-right: 5px solid #FFF;
	margin: 0 auto 0 auto;
	padding: 0;
	max-width: 990px;
	}
	
#bannerRowWrap.hm{
	background-color: #444;
	}
	
@media screen and (max-width: 700px){
	#bannerRowWrap{
		width: 500px;
		}
}
	
#bannerLeft{
	float: left;
	overflow: hidden;
	position: relative;
	width: 690px;
	}
	
@media screen and (max-width: 1024px){
	#bannerLeft{
		width: 69%;
	}
}

@media screen and (max-width: 700px){
	#bannerLeft{
		display: none;
	}
}

#bannerLeft img.bgImg{
	max-width: 100%;
	position: relative; 
	z-index: 11;
}

#bannerLeft img.fgImg{
	position: absolute;
	left: 0;
	max-width: 100%;
	top: 0;
	z-index: 12;
}
	
#bannerRight{
	color: #FFF;
	float: left;
	width: 300px;
	}
	
@media screen and (max-width: 1024px){
	#bannerRight{
		width: 31%;
	}
}

@media screen and (max-width: 700px){
	#bannerRight{
		clear: both;
		width: 500px;
	}
}

#bannerRight p{
	border-top: 5px solid #B61CA4;
	font-size: 24px;
	font-weight: 100;
	line-height: 120%;
	padding: 7% 8% 0 8%;
	width: 84%;
	}
	
@media screen and (max-width: 990px){
	#bannerRight p{
		font-size: 22px;
		}
}

@media screen and (max-width: 900px){
	#bannerRight p{
		font-size: 20px;
		}
}

@media screen and (max-width: 800px){
	#bannerRight p{
		font-size: 19px;
		}
}

@media screen and (max-width: 780px){
	#bannerRight p{
		font-size: 18px;
		}
}

@media screen and (max-width: 740px){
	#bannerRight p{
		font-size: 16px;
		}
}

@media screen and (max-width: 700px){
	#bannerRight p{
		font-size: 24px;
		font-weight: 100;
		line-height: 120%;
		padding: 5%;
		width: 90%;
		}
}
	
#bannerRight ul{
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
#bannerRight ul li.mg{
	border-bottom: 5px solid #FFF;
	background-color: #E8E8E8;
	background-image: url(../_graphics/icon_find_mg.jpg);
	background-position: 95% 50%;
	background-repeat: no-repeat;
	background-size: 60px 60px;
	}
	
@media screen and (max-width: 1020px){
	#bannerRight ul li.mg{
		background-size: 20% 50%;
		}
}

@media screen and (max-width: 700px){
	#bannerRight ul li.mg{
		background-size: 20% 55%;
		border-bottom: none;
		border-right: 2px solid #FFF;
		float: left;
		width: 248px;
		}
}
	
#bannerRight ul li.res{
	border-top: 1px solid #FFF;
	background-color: #E8E8E8;
	background-image: url(../_graphics/icon_find_resource.jpg);
	background-position: 95% 50%;
	background-repeat: no-repeat;
	background-size: 60px 40px;
	}
	
@media screen and (max-width: 1020px){
	#bannerRight ul li.res{
		background-size: 20% 35%;
		}
}

@media screen and (max-width: 700px){
	#bannerRight ul li.res{
		background-size: 20% 40%;
		border-bottom: none;
		border-left: 2px solid #FFF;
		float: left;
		width: 248px;
		}
}

#bannerRight ul li a{
	display: block;
	font-size: 25px;
	line-height: 100%;
	padding: 12% 34% 10% 8%;
	width: 58%;
	}
	
@media screen and (max-width: 1020px){
	#bannerRight ul li a{
		font-size: 22px;
		}
}

@media screen and (max-width: 900px){
	#bannerRight ul li a{
		font-size: 20px;
		}
}

@media screen and (max-width: 810px){
	#bannerRight ul li a{
		font-size: 18px;
		}
}

@media screen and (max-width: 740px){
	#bannerRight ul li a{
		font-size: 16px;
		}
}

@media screen and (max-width: 700px){
	#bannerRight ul li a{
		display: block;
		font-size: 16px;
		line-height: 100%;
		padding: 12% 34% 10% 8%;
		width: 58%;
		}
}
	
#contentRow{
	background-color: #FFF;
	min-height: 500px;
	padding: 0;
	min-width: 520px;
	width: 100%;
	}	

#contentWrapper{
	border-left: 5px solid #FFF;
	border-right: 5px solid #FFF;
	margin: 0 auto 0 auto;
	min-height: 500px;
	padding: 0;
	max-width: 990px;
	}
	
@media screen and (max-width: 700px){
	#contentWrapper{
		width: 500px;
		}
}
	
#contentWrapper ul.crumb{
	list-style-type: none;
	margin: 0;
	padding: 10px 0 0 0;
	}
	
#contentWrapper ul.crumb li{
	background-image:url(../_graphics/crumb.gif);
	background-repeat: no-repeat;
	float: left;
	padding: 0 5px 1px 15px;
	background-position: 0 5px;
	}
	
#contentWrapper ul.crumb li.first{
	background-image: none;
	float: left;
	padding: 0 5px 0 0;
	}
	
#contentWrapper ul.crumb li.first a, #contentWrapper ul.crumb li a{
	color: #666;
	font-size: 14px;
	line-height: 100%;
	}
	
#contentWrapper p.prevnext a{
	color: #666;
	font-size: 11px;
	line-height: 100%;
	}
	
#contentWrapper div.gallery{
	border: 1px solid #EFEFEF;
	float: left;
	height: 120px;
	margin: 0 20px 20px 0;
	text-align: center;
	width: 120px;
	}
	
#contentWrapper div.contentCol1{
	float: left;
	margin: 0 20px 0 0;
	padding: 0;
	width: 450px;
	}
	
#contentWrapper div.contentCol2{
	float: left;
	margin: 0;
	padding: 0;
	width: 450px;
	}
	
#contentWrapper div.contentCol1 input[type="text"], div.contentCol2 input[type="text"], #contentWrapper div.contentCol1 textarea, div.contentCol2 textarea{
	width: 440px;
	}
	
#contentWrapper span.userFld{
	clear:both;
	}
	
#contentWrapper span.userFld label{
	color: #333;
	float: left;
	font-size: 12px;
	margin: 0 5px 10px 0;
	width: 220px;
}

#contentWrapper span.userFld input[type="text"], span.userFld input[type="password"], span.userFld select{
	margin-right: 5px;
	width: 210px;
}

#content{
	float: left;
	margin: 0 3% 0 0;
	width: 69%;
	}
	
@media screen and (max-width: 700px){
	#content{
		clear: both;
		width: 100%;
		}
}
	
#content.contentFull{
	width: 100%;
	}
	
div.msgError{
	background-color:#FFE6E6;
	color:#FF0000;
	margin: 0 0 10px 0;
	padding: 10px 0px 10px 10px;
	}
	
div.msgError p{
	margin: 0;
	padding: 0;
	}
	
div.msgSuccess{
	background-color:#CCFF99;
	border: 1px solid #v;
	color: #336633;
	margin: 0 0 10px 0;
	padding: 10px 0px 10px 10px;
	}
	
div.msgSuccess p{
	margin: 0;
	padding: 0;
}
	
.pageItemGrid{
	float: left;
	margin: 0 20px 20px 0;
	}
	
.imgTopCtr{
	margin: 15px auto 15px auto;
	text-align: center;
	}
	
.imgLeftWrap{
	float: left;
	margin: 0 15px 10px 0;
	}
	
.imgRightWrap{
	float: right;
	margin: 0 0 10px 15px;
	}
	
.imgBottomCtr{
	margin: 15px auto 15px auto;
	text-align: center;
	}

.imgBorder{
	border: 1px solid #000;
	}
	
.imgTopCtr p, .imgLeftWrap p, .imgRightWrap p, .imgBottomCtr p{
	font-size: 12px;
	line-height: 120%;
	margin: 0;
	padding: 5px 0 5px 0;
	}
	
.imgBanner{
	margin: 0 0 15px 0;
	}
	
#content p.eventDetails{
	margin: 0;
	padding: 0;
	}
	
#content ul{
	padding-left: 15px
	}
	
#content li{
	background-image: url(../_graphics/bullet.gif);
	background-position: 0 3px;
	background-repeat: no-repeat;
	line-height: 120%;
	list-style-type: none;
	margin: 0;
	padding: 0 0 5px 15px;
	}
	
#content ul.link li{
	background-image: url(../_graphics/bullet.gif);
	background-position: 0 3px;
	background-repeat: no-repeat;
	line-height: 140%;
	padding: 0 0 5px 15px;
	}
	
table.pageItemList{
	border-collapse: collapse;
	margin: 0 0 20px 0;
	width: 100%;
	}

table.pageItemList tr td{
	border-bottom: solid 1px #EFEFEF;
	padding: 10px 10px 10px 0;
	vertical-align: top;
}

th.lt{
	text-align: left;
	}

td.ctr{
	text-align: center;
	}

table.pageItemList tr td p{
	margin: 0;
	padding: 0;
}

table.pageItemList tr td p.itemName{
	font-weight: 400;
}

table.pageItemList tr td p.itemDate{
	font-size: 10px;
}

#sidebar{
	float: left;
	width: 27%;
	}
	
@media screen and (max-width: 700px){
	#sidebar{
		border-top: 1px solid #B61CA4;
		clear: both;
		font-size: 14px;
		padding: 20px 0 0 0;
		width: 100%;
		}
}
	
#sidebar ul{
	list-style-type: none;
	margin: 0 0 15px 0;
	padding: 0;
	}
	
#sidebar li{
	background-image: url(../_graphics/icon_square.gif);
	background-position: 0 -3px;
	background-repeat: no-repeat;
	line-height: 120%;
	padding: 0 0 5px 15px;
	}
	
#sidebar ul.link li{
	background-image: none;
	line-height: 120%;
	padding: 0 0 15px 0;
	}
	
#sidebar ul.link li h2{
	font-size: 13px;
	font-weight: normal;
	margin: 0 0 3px 0;
	padding: 0;
	}
	
ul.profile li{
	border-bottom: 1px solid #EFEFEF;
	padding: 0;
	}
	
ul.profile li a{
	display: block;
	color: #333;
	font-size: 14px;
	padding: 15px 10px 12px 0;
	margin: 0;
	}
	
ul.profile li.last{
	border-bottom: 0;
	}
	
/* footer */	
	
#footerRow{
	background-color: #FFF;
	border-top: 1px solid #B61CA4;
	font-size: 14px;
	margin: 0;
	min-width: 520px;
	width: 100%;
	}
	
#footerRowWrap{
	margin: 30px auto 30px auto;
	padding: 0 10px 0 10px;
	max-width: 990px;
	}
	
@media screen and (max-width: 700px){
	#footerRowWrap{
		font-size: 13px;
		width: 500px;
		}
}
	
#footerRowWrap div.col1{
	float: left;
	width: 60%;
	}
	
#footerRowWrap div.col2{
	float: left;
	width: 40%;
	}
	
#footerRow2{
	color: #CCC;
	font-size: 14px;
	margin: 20px auto 30px auto;
	padding: 0 10px 0 10px;
	max-width: 990px;
	}
	
@media screen and (max-width: 700px){
	#footerRow2{
		font-size: 12px;
		width: 500px;
		}
}

#footerRow2 a{
	color: #CCC;
	}
	
#footerRow2 div.col1{
	float: left;
	width: 70%;
	}
	
#footerRow2 div.col2{
	float: left;
	text-align: right;
	width: 30%
	}
	
dl.museumDet{
	float: left;
	margin: 0 0 10px 0;
	padding: 0;
}

dl.museumDet dt{
	clear: left;
	float: left;
	margin: 0;
	padding: 0 0 5px 0;
	width: 150px;
}
	
dl.museumDet dd{
	float: left;
	font-weight: 400;
	margin: 0;
	padding: 0 0 5px 0;
	width: 530px;
	}